﻿.page-photos .panel-display H1#page-title,.node-type-photo .panel-display H1#page-title{display:none;}


.textwidget img {
	margin: 0 0px 0px 0;
	padding: 0;
	float: left;
}

.banner.flexslider .slide img{
    width:100%;
}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}
#main-wrapper{margin-top:20px}
body,#page-wrapper,#page,#main-wrapper,#main,#content,#content .section{color:#000;background-color:transparent !important;background-image:none !important}




.column-top .hentry,
.column-first .hentry {
  margin-top: 30px;
  overflow: hidden;
}


.column-top .hentry:first-child,
.column-first .hentry:first-child {
  margin-top: 0;
}


.column-top .featured-image,
.featured-image.small {
  float: left;
}


.column-top .push-img-link {
  float: left;
  display: block;
  margin-right: 20px;
}



.column-second .hentry {
  padding: 10px;
  margin-top: 1px;
  background: rgb(243,243,243);
  background: -moz-linear-gradient(top,  rgba(243,243,243,1) 0%, rgba(235,235,235,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,243,243,1)), color-stop(100%,rgba(235,235,235,1)));
  background: -webkit-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(235,235,235,1) 100%);
  background: -o-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(235,235,235,1) 100%);
  background: -ms-linear-gradient(top,  rgba(243,243,243,1) 0%,rgba(235,235,235,1) 100%);
  background: linear-gradient(to bottom,  rgba(243,243,243,1) 0%,rgba(235,235,235,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ebebeb',GradientType=0 );
}


.column-second .hentry:first-child {
  margin-top: 0;
}


.column-second .hentry .featured-image {
  margin-bottom: 10px;
}


.column-top .hentry, .column-first .hentry {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 23px;
}


.main-content .column {
  float: left;
  margin-left: 20px;
  width: 460px;
}


.main-content .with-column-top .column-first,
.main-content .column:first-child {
  margin-left: 0;
}


.main-content .with-column-top,
.main-content .column-top {
  width: 700px;
}


.main-content .column-top {
  margin-bottom: 40px;
}


.main-content .column-second {
  width: 220px;
}


.main-content .column-third {
  width: 300px;
}
.clearfix,.top,.reveal,.social-icons,.issues .issue,ul.projects,ul.i-am{zoom:1}
.clearfix:before,.top:before,.reveal:before,.social-icons:before,.issues .issue:before,ul.projects:before,ul.i-am:before,.clearfix:after,.top:after,.reveal:after,.social-icons:after,.issues .issue:after,ul.projects:after,ul.i-am:after{content:"";display:table}
.clearfix:after,.top:after,.reveal:after,.social-icons:after,.issues .issue:after,ul.projects:after,ul.i-am:after{clear:both}
.reveal{clear:both;display:block;width:100%}
